:root {
    --streak-color: #b3f5b9;
}

body.dark {
    --streak-color: #1e3d19
}

#wrapper {
    margin-left: 10px;
}

.circle {
    font-size: 15px;
    text-align: center;
    width: 50px;
    height: 50px;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    border: 5px solid green;
    background-color: var(--streak-color);
    border-radius: 50%;
}

.streak {
    background-color: var(--messages-bg);
    width: fit-content;
    padding: 10px;
    border-radius: 20px;
    border: 5px solid var(--dialog-border);
    margin-bottom: 20px;
    margin-top: 20px;
}

.flex,
.streakControls {
    display: flex;
    gap: 10px;
    align-items: center;
    justify-content: center;
}

#streaks {
    margin-top: 20px;
}

input {
    margin-bottom: 5px;
    margin-top: 5px;
    text-align: center;
}

#flex {
    display: flex;
    flex-direction: column;
    align-items: center;
}

#numValue {
    width: 5em;
}

input[type="radio"] {
    margin-bottom: 6px;
    vertical-align: middle;
}

#addStreakForm {
    margin: 0;
}